@charset "UTF-8";
.modal {
  display: none;
}
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.cont01 {
  background: linear-gradient(155deg, #4B99F7 40%, #87DDCF);
  padding: 60px 15px 140px;
  border-radius: 20px
}
.cont01 .continr_ttl, .cont01 .continr_ttl .en {
  color: #fff;
}
.ppl-inr {
  background-color: #fff;
  margin-top: 45px;
  border-radius: 20px;
  padding: 90px 20px 46px;
  position: relative;
  max-width: 300px;
  width: 100%;
}
.ppl-inr::after {
  position: absolute;
  font-family: 'icomoon' !important;
  content: "\ea3c";
  right: 20px;
  bottom: 20px;
  color: #fff;
  z-index: 1;
  font-size: 14px;
  transition: all 0.3s;
  width: 49px;
  height: 32px;
  background-color: #5bb531;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.ppl-inr::before {
  position: absolute;
  content: "";
  right: 30px;
  top: -11px;
  background: url("../../images/people/clip.png")no-repeat center center/contain;
  width: 38px;
  height: 60px;
}
.ppl-inr .ppl-image {
  position: absolute;
  border: 15px solid #fff;
  border-radius: 100%;
  width: 150px;
  left: 50%;
  top: 0;
  transform: translate(-50%, -30%);
  background-color: #F5F5F5;
}
.ppl-inr .ppl-ttl {
  font-size: 22px;
  line-height: 1.4;
}
.ppl-inr .ppl-ttl span {
  font-size: 45px;
}
.ppl-inr .name {
  opacity: 0.7;
  font-size: 14px;
  margin-top: 23px;
  line-height: 1.4;
}
.cont03 .ppl-image {
  overflow-x: scroll;
}
.cont03 .ppl-image img {
  min-width: 600px;
}
.splide__pagination {
  bottom: -2.5em;
  max-width: 480px;
  border-radius: 30px;
  background-color: #fff;
  padding: 0;
}
.splide__pagination li {
  width: calc(100% / 4);
}
.splide__pagination__page.is-active {
  background-color: #222222;
  transform: scale(1);
}
.splide__pagination__page {
  background-color: #fff;
  transition: all 0.1s;
  width: 100%;
  margin: 0;
  display: block;
  border-radius: 10px;
  opacity: 1;
}
.splide__arrow {
  background: url(../../images/index/arrow-r.png) no-repeat center center / contain;
  width: 30px;
  height: 30px;
  opacity: 1;
}
.splide__arrow.splide__arrow--prev {
  background: url(../../images/index/arrow-l.png) no-repeat center center / contain;
  left: -30px;
  transform: translate(50%, -50%);
}
.splide__arrow--next {
  right: -10px;
}
.splide__arrow svg {
  display: none;
}
.featherlight .featherlight-content {
  border-radius: 30px;
  padding: 60px 20px 20px;
}
.featherlight .featherlight-close-icon {
  background-color: #222;
  color: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 0 0 20px;
}
.featherlight .featherlight-content .modal__content {
  flex-wrap: wrap;
  justify-content: center;
}
.featherlight .featherlight-content .left-inr {
  width: 120px;
  text-align: center;
}
.featherlight .featherlight-content .right-inr {
  width: 100%;
}
.featherlight .featherlight-content .q-list li {
  margin-top: 30px;
}
.featherlight .featherlight-content .q-list li:first-child {
  margin-top: 0;
}
.featherlight .featherlight-content .q-list li .question {
  align-items: center;
  margin-bottom: 10px;
  font-size: 16px;
}
.featherlight .featherlight-content .q-list li .question span {
  border-radius: 100%;
  width: 40px;
  height: 40px;
  background-color: #72B247;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.featherlight .featherlight-content .q-list li .answer {
  background-color: #EAF5F4;
  padding: 20px;
  border-radius: 20px;
}
@media only screen and (min-width: 769px) {
  .wrap {
    overflow: unset;
  }
  .cont01 {
    padding: 80px 0 140px 130px;
    border-radius: 40px
  }
  .cont01 .continr_ttl {
    margin-right: 130px
  }
  .scr_contents .anchorpoint.cont01 {
    max-width: inherit;
  }
  .ppl-inr {
    width: 310px
  }
  .splide__arrow {
    width: 60px;
    height: 60px;
  }
  .splide__arrow.splide__arrow--prev {
    left: -110px;
  }
  .splide__arrow--next {
    right: 0;
  }
  .ppl-inr:hover::after {
    background-color: #222222;
  }
  .featherlight .featherlight-content .right-inr {
    width: calc(100% - 120px);
    padding-left: 60px;
  }
  .featherlight .featherlight-content {
    border-radius: 30px;
    padding: 60px 40px 20px;
  }
  .featherlight .featherlight-content .q-list li .question {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1000px) {
  .scr_contents {
    padding: 0 0 0 50px
  }
  .cont01 {
    border-radius: 40px 0 0 40px
  }
}
@media only screen and (min-width: 1369px) {
  .scr_contents {
    padding: 0 0 0 70px
  }
  .cont01 {
    padding: 80px 0 140px 130px
  }
}
@media only screen and (max-width: 999px) {
  .cont01 .flex .image {
    margin-bottom: 40px;
  }
  .featherlight .featherlight-content .q-list li .question p {
    width: calc(100% - 50px);
    line-height: 1.4;
    font-size: 16px;
  }
}
@media only screen and (max-width: 768px) {
  .featherlight .featherlight-content .q-list li:first-child {
    margin-top: 30px;
  }
}
.benefit-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-top: -10px;
}
.benefit-list li {
  width: 100%;
  border-radius: 20px;
  background-color: #46C0E6;
  padding: 30px 20px 45px;
  color: #fff;
  position: relative;
  margin-top: 10px;
}
.benefit-list li::after {
  position: absolute;
  content: "";
  left: 30px;
  top: -11px;
  background: url("../../images/people/clip.png")no-repeat center center/contain;
  width: 39px;
  height: 63px;
}
.benefit-list li .ben-image {
  max-width: 130px;
  width: 70%;
  margin: 0 auto 15px;
}
.benefit-list li .ttl {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}
.benefit-list li .txt {
  line-height: 1.6;
  margin-top: 10px;
}
@media only screen and (min-width: 600px) {
  .benefit-list {
    margin-top: -30px;
  }
  .benefit-list li {
    width: calc(100% / 2 - 20px);
    margin-top: 30px;
  }
  .benefit-list li .ben-image {
    max-width: 160px;
    margin: 0 auto 20px;
  }
}
@media only screen and (min-width: 769px) {
  .benefit-list {
    margin-top: -50px;
  }
  .benefit-list li {
    width: calc(100% / 3 - 20px);
    margin-top: 50px;
  }
  .cont03 .cont_inr {
    padding: 0 20px;
  }
}
.cont03 .txt {
  margin-top: 50px;
}
@media only screen and (max-width: 768px) {
  .cont03 .continr_ttl {
    font-size: 28px;
  }
  .cont03 .txt {
    margin-top: 30px;
  }
}